<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>AgriPlus</title>
  </head>
  <body>
    





    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
    <script src="./src/assets/library/bs/js/bootstrap.min.js"></script>
    <script src="./src/assets/library/mdb/js/mdb.min.js"></script>
  </body>
</html>
